# Generated by Django 3.2.13 on 2023-11-25 05:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0039_alter_recurrence_start_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="run",
            name="is_archived",
            field=models.BooleanField(db_index=True, default=False),
        ),
    ]
